## org.hibernate.event
Interface PreCollectionRemoveEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  AuditEventListener

    public interface PreCollectionRemoveEventListener

extends Serializable

Called before removing a collection

Author:
  Gail Badner

Method Summary
`void` `onPreRemoveCollection(PreCollectionRemoveEvent event)`

Method Detail

### onPreRemoveCollection

    void onPreRemoveCollection(PreCollectionRemoveEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.